[DevconfigLog]
EnableDevconfigLog=false

[Function]
AutoStreamType=1
AutoSwitch=1
ShowIVSBtn=0

[Language]
CurrentLanguage=1
HelpFile1=SmartPSS User's Manual V2.02.0.pdf
HelpFile2=SmartPSS User's Manual V2.03.1_Chn.pdf
LanguageCode1=en
LanguageCode2=zh_cn
LanguageCount=2
LanguageName1=English
LanguageName2=中文
StyleSheetFile1=PSS_Style_en.css
StyleSheetFile2=PSS_Style.css

[ServerSetting]
Easy4IPServer1=www.easy4ip.com
Easy4IPServer2=www.dahuap2p.com
P2PServer1=www.easy4ipcloud.com
P2PServer2=www.dahuap2pcloud.com

[SpecialSetting]
NotSupportedDevVerList=KL
SupportedDevVerList=
